package com.qmth.distributed.print.business.bean.params.analyze;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description: 分析模块定义参数
 * @Author: CaoZixuan
 * @Date: 2022-05-30
 */
public class GradeModuleKnowledgeDefineParam {
    @ApiModelProperty(value = "二级熟练度定义")
    private String define;

    @ApiModelProperty(value = "等级")
    private String level;

    @ApiModelProperty(value = "展示用最小边界")
    private String min;

    @ApiModelProperty(value = "展示用最大边界")
    private String max;

    @ApiModelProperty(value = "取值范围（计算用）")
    private String scope;

    public String getDefine() {
        return define;
    }

    public void setDefine(String define) {
        this.define = define;
    }

    public String getLevel() {
        return level;
    }

    public void setLevel(String level) {
        this.level = level;
    }

    public String getMin() {
        return min;
    }

    public void setMin(String min) {
        this.min = min;
    }

    public String getMax() {
        return max;
    }

    public void setMax(String max) {
        this.max = max;
    }

    public String getScope() {
        return scope;
    }

    public void setScope(String scope) {
        this.scope = scope;
    }
}
